html {
  height: 100%!important;
  scroll-behavior: smooth;
}
body {
  font-family: 'Lexend Deca', sans-serif;
  position: relative;
  min-height: 100%;
  font-weight: 300;
  color: rgba(97, 106, 133, 0.89);
  font-size: 16px;
  line-height: 1.6em;
}
a {
  text-decoration: none;
}
p a, li a {
  color: #ffd369;
  font-weight: 500;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
p a:hover, li a:hover {
  color: #ffd369;
  opacity: 0.9;
}
a:focus, a:active {
  outline: none;
}
.header {
  padding: 200px 0 100px 0;
  background-image: url(/images/shutterstock_2173814103.jpg);
  background-size: cover;
  background-position: center;
}
.overlay {
  background-color: transparent;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  margin-bottom: 15px;
  color: #000;
  line-height: 1.4;
  font-family: 'Lexend Deca', sans-serif;
}
h1 {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 15px;
  font-family: 'Lexend Deca', sans-serif;
}
h2 {
  font-size: 20px;
}
h3 {
  font-size: 18px;
}
@media only screen and (max-width:992px) {
  h1 {
    font-size: 30px;
  }
}

@media only screen and (max-width:576px) {
  .header {
    padding: 180px 0 80px 0;
    background-size: cover;
  }
  h1 {
    font-size: 25px;
  }
}
.navbar {
  margin-right: 0;
  transition: 300ms;
  padding-top: 8px;
  padding-bottom: 8px;
}
.navbar-expand-lg .navbar-brand {
  transition: 0.3s;
  font-size: 20px;
  padding: 0;
  margin-right: 0;
  color: #000;
  font-weight: 700;
}
.navbar-expand-lg .navbar-brand p span {
  display: block;
}
.navbar-expand-lg .navbar-brand p span:nth-child(2) {
 font-size: 12px;
}
.navbar-expand-lg .navbar-toggler:focus {
  outline: none;
  box-shadow: none;
  border: none;
}
.navbar-expand-lg .nav-link {
  display: block;
  width: 100%;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  padding: 10px 30px 10px 30px!important;
  transition: 0.3s;
}
.navbar-expand-lg .nav-link.active , .nav-link:hover{
  color: #ffd369!important;
}
#footer {
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background: #222831;
  padding: 1em 0;
}
#footer p {
  font-size: 16px;
  color: #ffffff;
}
::marker {color: rgb(255, 211, 105); font-weight: bold}
strong {font-weight: 500}
small {
  font-size: 17px;
}
.lead {
    line-height: 1.6em;
}
.link {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  transition: 300ms all ease-in-out;
  background-color: #ffd369;
  padding: 0.5rem 0.75rem;
  position: absolute;
  left: 1rem;
  bottom: -10px;
}
.link .mdi-arrow-right, .link .mdi-arrow-left {
	display: inline-block;
	transition: 300ms all ease-in-out;
}
.link:hover .mdi-arrow-right {
  color: #000;
  margin-left: 0.25rem;
}
.link:hover .mdi-arrow-left {
  color: #000;
  margin-right: 0.25rem;
}
.date {
  position: absolute;
  bottom: 0;
  left: 20px;
  background: rgb(255, 211, 105);
  padding: 0.5rem;
  color: #000;
  font-weight: 700;
}
.date::after {
  position: absolute;
  bottom: -10px;
  left: 40px;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0;
  border-color: rgb(255, 211, 105) transparent transparent;
}
.sidebar {
  background-color:  #F3F6FB;
  border-radius: 20px;
  padding: 40px;
}
.sidebar .list li a {
  color: #444349;
  font-weight: 300;
  transition: 300ms all linear;
}
.sidebar .list li a:hover {
  color: rgb(255, 211, 105);
}